[CHIP_NAME]
NAME=RK3326
[VERSION]
MAJOR=1
MINOR=16
[CODE471_OPTION]
NUM=1
Path1=bin/rk33/rk3326_ddr_333MHz_v1.13.bin
Sleep=1
[CODE472_OPTION]
NUM=1
Path1=bin/rk33/rk3326_usbplug_v1.18.bin
[LOADER_OPTION]
NUM=2
LOADER1=FlashData
LOADER2=FlashBoot
FlashData=bin/rk33/rk3326_ddr_333MHz_v1.13.bin
FlashBoot=bin/rk33/rk3326_miniloader_aarch32_v1.16.bin
[OUTPUT]
PATH=rk3326_loader_aarch32_v1.13.116.bin
